Pinnacle Hybrid 800i error (need to install net framework2,0 on win 8.1)

Kxsleeper

Reputable
Jun 12, 2015
6
0
4,510
0
I have theinternal pci PCTV HD Card Hybrid 800i, I upgraded to windows 8.1 and everything else works but this. I found the original cd and everything installed, when I went to run it, it says error net framework 2.0 needs to be installed. I installed 2.0 and nothing then installed 4.5.2 and it still won't work.

So I found a thread and found this...

http://www.pctvsystems.com/tabid/62/default.aspx/Howto/Gettherightsoftware/tabid/127/language/en-US/Default.aspx

but none of the links will allow me to download, nothing works, any suggs??

 

ASK THE COMMUNITY

TRENDING THREADS